The error: QGLContext::makeCurrent() failed



  • Dear Friend

    I have encountered a problem.
    When I update my debian 64bit syetem to support Chinese character.
    by using
    @apt-get install locales
    apt-get install scim
    apt-get install scim-pinyin@

    and some fonts
    then my qt project can not run. the software developed gave the error :

    QGLcontext::makeCurrent() failed

    Could you tell me what is the possible reason.
    My software is a graphic project based on Opencascad and OpenGL, it is a 3D graphic program.

    Many thanks.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.